Subject: Re: bug#76700: 31.0.50; find-func.el: incorrect use of minor mode

From: Eshel Yaron <[email-masked]>
Date: Sun, 09 Mar 2025 07:50:43 +0100

Hi Sean,

Sean Whitton <[email-masked]> writes:

> I think, though, that everyone can have what they want.  I propose to
> add a new defcustom which can be used to switch between my original
> version of the patch and the one after Eshel's requested changes.
>
> Eshel -- I would like the default to be my original version of the
> patch, so you would need to toggle a defcustom.  This is because I think
> your workflow is probably the more unusual one.
>
> Let me know how this sounds.

Thanks for the heads-up, no objections here.  I'd be happy to review the
patch if you want someone to take a look before you install it.

Best,

Eshel